Bug 67171 - broken links in sysreport output
broken links in sysreport output
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: sysreport (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-06-20 13:04 EDT by Giuseppe Raimondi
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-13 09:46:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Giuseppe Raimondi 2002-06-20 13:04:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020509

Description of problem:
informations about ide drives from /proc/ide/hdx are not properly shown in
sysreport. /proc/ide/hdx should be a link to /proc/ide/iden/hdx but the link is
broken (iden doe not exist in sysreport output)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.run sysreport
2.check output in proc/ide

Actual Results:  as described: links are broken

Expected Results:  proper links

Additional info:

AS has the same version of sysreport 1.2-1 as 7.2.
in 7.3 there is sysreport-1.3-2, which is working fine. Installed 1.3-2 on AS
and had the expected result
Comment 1 Ngo Than 2002-08-02 15:32:38 EDT
yes, i know, i have fixed it in 7.3. Perhaps i should make errata for this
Comment 3 Ngo Than 2003-11-13 09:46:17 EST
ok, i will build sysreport-1.2.1 in AS-2.1-errata-candidat. So it will
be go in next RHL2.1 QU

Note You need to log in before you can comment on or make changes to this bug.